[ /var/lib/pacman/db.lck ] ?

Questions et astuces concernant l'installation et la configuration d'archlinux
mine
archer de cavalerie
Messages : 159
Inscription : ven. 01 mai 2015, 15:46

[ /var/lib/pacman/db.lck ] ?

Message par mine » sam. 03 févr. 2018, 17:13

Bonjour les amis, :)

je viens de faire ( sudo pacman -Syu )

erreur -->
if you're sure a package manager is not already
running, you can remove /var/lib/pacman/db.lck


Comment réparer cela ?
Dernière modification par mine le dim. 04 févr. 2018, 00:14, modifié 2 fois.

jean_no
yeomen
Messages : 277
Inscription : dim. 09 sept. 2007, 12:19

Re: [ /var/lib/pacman/db.lck ] ?

Message par jean_no » sam. 03 févr. 2018, 17:19

Salut

Euh... c'est écrit :
if you're sure a package manager is not already
running, you can remove /var/lib/pacman/db.lck
A+

mine
archer de cavalerie
Messages : 159
Inscription : ven. 01 mai 2015, 15:46

Re: [ /var/lib/pacman/db.lck ] ?

Message par mine » sam. 03 févr. 2018, 21:15

comment ??

hopimet
Elfe
Messages : 913
Inscription : mer. 14 mars 2012, 22:48

Re: [ /var/lib/pacman/db.lck ] ?

Message par hopimet » sam. 03 févr. 2018, 21:22

Code : Tout sélectionner

sudo rm /var/lib/pacman/db.lck

Avatar de l’utilisateur
Xorg
Maître du Kyudo
Messages : 1930
Inscription : dim. 22 janv. 2012, 19:25
Localisation : Entre le clavier et la chaise.
Contact :

Re: [ /var/lib/pacman/db.lck ] ?

Message par Xorg » sam. 03 févr. 2018, 21:27

Bon, tu n'as pas l'air de trop maîtriser la langue de Shakespeare, voici la traduction officielle :
Si vous êtes sûr qu’un gestionnaire de paquet n’est pas déjà
en cours de fonctionnement, vous pouvez supprimer /var/lib/pacman/db.lck
Si tu ne comprends pas l'anglais, pourquoi tu ne mets pas ton système en français ? Parce que la traduction en français existe officiellement.
Arch Linux x86_64 - Gnome 3 (Wayland)
- Desktop : Intel® Core™ i5 2500K - 8Go de DDR3 - SSD 250Go + 2 HDD 500Go
- Laptop : Intel® Pentiuml® 4405U - 4Go de DDR4 - SSD 120Go
Image AUR___Image Wiki___Image GitHub
Tux est un manchot, et non un pingouin. :marche:

mine
archer de cavalerie
Messages : 159
Inscription : ven. 01 mai 2015, 15:46

Re: [ /var/lib/pacman/db.lck ] ?

Message par mine » sam. 03 févr. 2018, 22:21

@ hopimet

Un gros merci ..

hopimet
Elfe
Messages : 913
Inscription : mer. 14 mars 2012, 22:48

Re: [ /var/lib/pacman/db.lck ] ? [ Résolu ]

Message par hopimet » sam. 03 févr. 2018, 22:47

De rien. :)

mine
archer de cavalerie
Messages : 159
Inscription : ven. 01 mai 2015, 15:46

Re: [ /var/lib/pacman/db.lck ] ? [ Résolu ]

Message par mine » dim. 04 févr. 2018, 00:14

Ok, Pacman fonctionne très bien en terminal .. merci ..

un autre petit probleme avec le Package-Manager ( pamac-aur ) ..

je lui demande d'installer un package ,,
il --> check les inter-conflicts --> et gèle-là ..

--------------------------

si je désintalle pamac-aur et installe ( gnome-packagekit ) aucun probleme de bugs ..
mais je préfèrerais ( pamac-aur ) ..
Octopi ne s'installe pas , -> conflis .. ;)

Avatar de l’utilisateur
FoolEcho
Maître du Kyudo
Messages : 10508
Inscription : dim. 15 août 2010, 11:48
Localisation : Basse-Normandie

Re: [ /var/lib/pacman/db.lck ] ? [ Résolu ]

Message par FoolEcho » dim. 04 févr. 2018, 09:04

mine a écrit :
dim. 04 févr. 2018, 00:14
un autre petit probleme avec le Package-Manager ( pamac-aur ) ..

je lui demande d'installer un package ,,
il --> check les inter-conflicts --> et gèle-là ..

--------------------------

si je désintalle pamac-aur et installe ( gnome-packagekit ) aucun probleme de bugs ..
mais je préfèrerais ( pamac-aur ) ..
Octopi ne s'installe pas , -> conflis .. ;)
Autre sujet, autre fil, stp. https://wiki.archlinux.fr/Forum#Un_prob ... _par_sujet
Et avec des traces d'exécution de préférence...
«The following statement is not true. The previous statement is true.» :nage:

Répondre